[ {
  "settings" : true,
  "configInterface" : "org.jdownloader.extensions.antistandby.AntiStandbyConfig",
  "quickToggle" : true,
  "headlessRunnable" : true,
  "description" : "Verhindert den automatischen Standby-Modus während Downloads noch laufen.",
  "lng" : "de_DE",
  "iconPath" : "settings",
  "linuxRunnable" : false,
  "macRunnable" : true,
  "name" : "Bye-bye, Standby",
  "version" : -1,
  "windowsRunnable" : true,
  "classname" : "org.jdownloader.extensions.antistandby.AntiStandbyExtension",
  "jarPath" : "E:\\JDownloader\\extensions\\AntiShutdown.jar"
}, {
  "settings" : true,
  "configInterface" : "org.jdownloader.extensions.extraction.ExtractionConfig",
  "quickToggle" : false,
  "headlessRunnable" : true,
  "description" : "Entpackt alle üblichen Archivtypen (zip, rar, 7zip,...)",
  "lng" : "de_DE",
  "iconPath" : "extract",
  "linuxRunnable" : true,
  "macRunnable" : true,
  "name" : "Archiventpacker",
  "version" : -1,
  "windowsRunnable" : true,
  "classname" : "org.jdownloader.extensions.extraction.ExtractionExtension",
  "jarPath" : "E:\\JDownloader\\extensions\\Extraction.jar"
}, {
  "settings" : true,
  "configInterface" : "org.jdownloader.extensions.shutdown.ShutdownConfig",
  "quickToggle" : false,
  "headlessRunnable" : true,
  "description" : "Automatisch PC herunterfahren, Energie sparen, in den Ruhezustand gehen oder JDownloader schließen, wenn die Downloads abgeschlossen sind.",
  "lng" : "de_DE",
  "iconPath" : "logout",
  "linuxRunnable" : true,
  "macRunnable" : true,
  "name" : "JD Shutdown",
  "version" : -1,
  "windowsRunnable" : true,
  "classname" : "org.jdownloader.extensions.shutdown.ShutdownExtension",
  "jarPath" : "E:\\JDownloader\\extensions\\JDShutdown.jar"
} ]